<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
        
        <!--- Put all CSS and JS links in the head -->
        
        <!---
        Link all external CSS files with the <link> element.
            - For the "rel" attribute, put in "stylesheet" as the value to tell HTMl that this is a CSS stylesheet.
            - For the "href" attribute, put in your CSS file's URL as the value.
        -->
        <link rel="stylesheet" href="your-file1.css">
        <link rel="stylesheet" href="your-file2.css">

        <!---
        Link all external Javascript files with the <script> element.
            - For the "type" attribute, always put in "text/javascript" as the value.
            - For the "src" attribute, put in your javascript file's URL as the value.
        
        Order the script imports from most important script to least important script.
        -->
        <script type="text/javascript" src="YourJavascriptFile1.js"></script>
        <script type="text/javascript" src="YourJavascriptFile2.js"></script>

    </head>
    <body>
        <h1>Hooking Everything up</h1>
    </body>
</html>